﻿@{
    Layout = "~/Views/Shared/_Home.cshtml";
    ViewBag.ActiveMenu = "Markets";
    ViewBag.Title = "After school online registration and after school management software";
    ViewBag.MetaDescription = "Online registration and management software for after School vendors.";
    ViewBag.keywords = "school management software​, ​​class management software, camp management software, after school management software, camp online registration, class online registration, school online registration, after school online registration, ​online​ registration & ​payment​, ​​classes, ​camps​, ​​tournament​​s​, ​​automation & ​streamlining​, enrichment & school care, vendor partners​, ​online registration​, ​management software​,​campaign management​, class, camp​, campaign management tool​ ,​manage after-school classes, ​manage ​camps and tournaments, organize & succeed, grow your business";
}

<section id="solutionCover" class="clearfix no-sub-title market-student bg-schools">
    @*<div class="black-transparent"></div>*@
    <div class="center-cover">
        <h1 class="cover-title">
            <span>School Districts, Schools, PTAs and PTOs</span>
        </h1>
        <h2 class="cover-sub-title">
            Manage your enrichment programs, before & after school care, camps and providers.
        </h2>
        <div>
            <a class="player-section-one jbi-play-circle-1" href="/Content/Student/Home/jumbula-video.mp4" data-info="video"></a>
        </div>
    </div>

    <a href="#" class="jump-down">
        <span class="jumper"></span>
    </a>
</section>

<!-- marketAbout-Section -->
<section id="marketAbout" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">Need to free up your staff?</h3>
            <h5 class="about">
                Jumbula wants to make your life a little bit easier. We understand all the diverse programs your school offers and the hard work required for managing them. Use our all-in-one platform to free up your staff and give the parents a user-friendly online experience.

            </h5>
        </div>
    </div>
</section>

<!-- platform-Section -->
<section id="platform" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h3 class="single-title">All-IN-ONE ONLINE REGISTRATION SOFTWARE</h3>
                <!-- platform-inner -->
                <div class="platform-inner clearfix">

                    <div class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/payments.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">User Friendly Online Registration System</h5>
                            <span>
                                Go paperless and bring convenience to your users. Families view your classes, register and pay online, all from the comfort of their home or on the go, 24/7!
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".4s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/managment.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Easy-to-use Administration Dashboard</h5>
                            <span>
                                Get more work done, eliminate paperwork and save hours of data entry. Monitor capacities, generate rosters and track financial data with our reporting tools.
                                <br /><br />
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".8s" class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic ">
                            <img src="~/Images/Markets/report.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte"> Registration Flow Designed for Schools</h5>
                            <span>
                                Families view the weekly class schedule, filter the after school programs by grade, choose multiple classes at the same time and pay once.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay="1.2s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/mail.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">After School Provider Management</h5>
                            <span>
                                Manage all your after school providers from one centralized location and provide a consistent enrollment experience for parents.
                            </span>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>

<!-- efficiency-Section -->
<section id="efficiency" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">A SOLUTION TAILOR MADE FOR YOUR NEEDS</h3>
            <div class="col-md-12">
                <span class="sub-title">
                    More than ever parents are looking for a convenient way to register their children for after school programs online. We worked with over 100 schools and enrichment providers to truly understand the requirements and design the right features. Let our technology help you better administer your enrollment needs and impress families while at it!
                </span>

                @*<div class="bach-image" style="background-image:url(/Images/Markets/Schools/school4.png)"></div>*@
            </div>
            <div class="col-md-12 box-list-ticks">
                <span class="title-list-ticks">
                    Top 10 Features
                </span>
                <ul class="list-ticks" data-target="0">
                    <li data-wow-delay=".2s" class="wow zoomIn items" style="visibility: visible; animation-delay: 0.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Family profiles -</span> Families can register their children for multiple programs at the same time and pay once.</li>
                    <li data-wow-delay=".4s" class="wow zoomIn items" style="visibility: visible; animation-delay: 1s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Proven registration flow  -</span> Parents browse the weekly class schedule, filter classes by grade, choose one or more classes, and pay online.</li>
                    <li data-wow-delay=".6s" class="wow zoomIn items" style="visibility: visible; animation-delay: 1.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Flexible setup options -</span> Define class minimum and maximum capacities, registration open and close dates, early or late registration periods, grade or age restrictions, and more!</li>
                    <li data-wow-delay=".8s" class="wow zoomIn items" style="visibility: visible; animation-delay: 2s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Advanced setup options -</span> Create coupons, discounts, donations and payment plans.</li>
                    <li data-wow-delay="1s" class="wow zoomIn items" style="visibility: visible; animation-delay: 2.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Capacities & waitlists -</span> Manage class capacities and waitlists.</li>
                    <li data-wow-delay="1.2s" class="wow zoomIn items" style="visibility: visible; animation-delay: 3s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Multiple schools -</span> Use one account to handle all your schools or locations and their unique program offerings.</li>
                    <li data-wow-delay="1.4s" class="wow zoomIn items" style="visibility: visible; animation-delay: 3.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Registration page builder -</span> An easy-to-use landing page to display and organize all your class offerings.</li>
                    <li data-wow-delay="1.6s" class="wow zoomIn items" style="visibility: visible; animation-delay: 3.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Administration -</span> Edit orders, apply refunds, take payments, transfer students and more.</li>
                    <li data-wow-delay="1.8s" class="wow zoomIn items" style="visibility: visible; animation-delay: 3.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Reporting -</span> Generate up-to-date rosters and track performance with a variety of reports.</li>
                    <li data-wow-delay="2s" class="wow zoomIn items" style="visibility: visible; animation-delay: 3.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Live and test modes -</span> Test your entire registration process in sandbox mode before going live with registrations.</li>
                    <li data-wow-delay="2.4s" class="wow zoomIn items" style="visibility: visible; animation-delay: 3.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Flexible payment options -</span> PayPal, credit cards, eChecks, cash and checks.</li>
                    <li data-wow-delay="2.6s" class="wow zoomIn items" style="visibility: visible; animation-delay: 3.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Save time -</span> Reduce admin work by automating your entire registration process.</li>
                    <li data-wow-delay="2.8s" class="wow zoomIn items" style="visibility: visible; animation-delay: 3.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Go green -</span> Eliminate paper-based forms and capture data at registration point.</li>
                    <li data-wow-delay="3s" class="wow zoomIn items" style="visibility: visible; animation-delay: 3.5s; animation-name: zoomIn;"><span class="icon"></span><span class="same-bold">Go mobile -</span> Take attendance in your classes with our mobile app and view class rosters.</li>
                </ul>
            </div>

        </div>
    </div>
</section>

<section id="explanation" class="clearfix">
    <div class="container-fluid">
        <div class="row">
            <div class="row-padding">
                <div class="col-md-12">
                    <h3 class="single-title">
                        PROVEN AND TESTED
                    </h3>
                    <p class="sub-title">
                        Whether you manage a school district, school or PTA/PTO organization, Jumbula offers a complete set of features to build and manage all the programs you have to offer. Automate your enrollment process and improve the parents’ registration experience.
                    </p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="row-padding">
                <div class="col-md-8">
                    <h4 class="proven-title">
                        School Districts
                    </h4>
                    <div class="box-client">
                        <h4 class="client-title">
                            Hope Valley Regional School District (HVRSD)
                        </h4>
                        <p class="client-content">
                            Going green and automating all their after school enrichment program registrations were big initiatives for HVRSD. They went from paper-based offline registrations to an online registration system in two weeks! Using the Jumbula home page, they created different tabs to organize the enrichment programs of each of their schools in the district.

                            <br />
                            <br />
                            Visit HVRSD Jumbula home page at  <a href="https://hvrsdenrichment.jumbula.com" target="_blank">hvrsdenrichment</a>
                        </p>
                    </div>
                </div>
                <div class="col-md-4">
                    <a class="a-thumbnails" href="~/Images/Markets/Schools/School-District-img.png" data-info="img">
                        <img alt="School Districts" class="img-responsive img-thumbnail" src="~/Images/Markets/Schools/School-District-img.png" />
                    </a>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="row-padding">
                <div class="col-md-8">
                    <h4 class="proven-title">
                        Schools
                    </h4>
                    <div class="box-client">
                        <h4 class="client-title">
                            Montessori School of Celebration
                        </h4>
                        <p class="client-content">
                            The Montessori School of Celebration wanted to offer parents a central location for all of their different types of registrations. They successfully used their Jumbula home page as a parent portal for both school year registrations and drop-in registrations for before & after care offerings. All the necessary enrollment information and documents are collected through customized online forms and follow-up supplemental documents.
                            <br />
                            <br />
                            Visit Montessori School of Celebration Jumbula home page at  <a href="https://msc.jumbula.com/" target="_blank">msc</a>
                        </p>
                    </div>

                </div>
                <div class="col-md-4">
                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Schools-img.png" data-info="img">
                        <img alt="Schools" class="img-responsive img-thumbnail" src="~/Images/Markets/Schools/Schools-img.png" />
                    </a>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="row-padding">
                <div class="col-md-8">
                    <h4 class="proven-title">
                        PTAs & PTOs
                    </h4>
                    <div class="box-client">
                        <h4 class="client-title">
                            Barret PTO
                        </h4>
                        <p class="client-content">
                            Barrett Elementary PTA provides families with a consolidated page containing all their yearly enrichment program offerings.  They define specific registration dates for each season which activate automatically based on their settings. Parents can then select multiple classes for each of their children and pay one total balance.
                       <br />
                            <br />
                            Visit Baret Jumbula home page at <a href="https://em-barrett.jumbula.com" target="_blank">em-barrett</a>
                        </p>
                    </div>

                </div>
                <div class="col-md-4">
                    <a class="a-thumbnails" href="~/Images/Markets/Schools/ptas-ptos-img.png" data-info="img">
                        <img alt="PTAs and PTOs" class="img-responsive img-thumbnail" src="~/Images/Markets/Schools/ptas-ptos-img.png" />
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- testimonial-Section -->
<section id="testimonial" class="clearfix" style="background-image: url(/Images/Markets/Schools/school-middle.jpg);">
    <div class=" container">
        <div class="row">
            <div class="black-hover"></div>
            <div class="testimonial-inner clearfix">
                <h4>
                    "From our first meeting we experienced the highest level of customer service that is unprecedented, and so refreshing..."
                </h4>
                <div class="testifier">
                    <span>
                        Jen Cazares<br />
                        PTO President and Enrichment Program Chair<br />
                        Sequoia Elementary School
                    </span>
                    <img src="~/Images/Markets/Schools/Logo-sequoia.png" alt="After Class Education (ACE)" />
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Slider-Section Admins-->
<section id="testimonialSlider" class="clearfix adminslider">
    <div class="container">
        <div class="row">
            <h3 class="single-title">
                SEASON SETUP AS EASY AS 1-2-3
            </h3>
            <p>


            </p>
        </div>
        <div class="row">
            <div class="monitor">
                <span class="dots"></span>
                <div class="monitor-inner">
                    <div class="tour-slider">
                        <div class="slider-layout">
                            <div id="adminSlider" class="owl-carousel owl-theme">
                                <div class="item">

                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Program-Setup-step1.png" data-info="slider" data-index="1" data-parent="adminSlider" data-title="Program Setup: Step 1 - Basic Information" data-description="Fill out the basic information: location, program description, room assignment, instructor and more.">
                                        <img src="~/Images/Markets/Schools/Program-Setup-step1.png" alt="Berkeley Chess School" />
                                    </a>
                                    <div class="box-slider-title">

                                        <h4 class="slider-title">
                                            Program Setup: Step 1 - Basic Information
                                        </h4>

                                        <h4 class="slider-content">
                                            Fill out the basic information: location, program description, room assignment, instructor and more.
                                        </h4>

                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Program-Setup-step2.png" data-info="slider" data-index="2" data-parent="adminSlider" data-title="Program Setup: Step 2 - Schedules & Fees" data-description="Define the program schedule, registration periods, minimum and maximum capacities, age/grade restrictions, and tuition labels.">
                                        <img src="~/Images/Markets/Schools/Program-Setup-step2.png" alt="After School Classes" />
                                    </a>

                                    <div class="box-slider-title">

                                        <h4 class="slider-title">
                                            Program Setup: Step 2 - Schedules & Fees
                                        </h4>

                                        <h4 class="slider-content">
                                            Define the program schedule, registration periods, minimum and maximum capacities, age/grade restrictions, and tuition labels.
                                        </h4>

                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Program-Setup-step3.png" data-info="slider" data-index="3" data-parent="adminSlider" data-title="Program Setup: Step 3 - Registration Forms" data-description="Use our school default registration form or customize your own. Capture information such as emergency contacts, school information, authorized pick-up persons, and medical information.">
                                        <img src="~/Images/Markets/Schools/Program-Setup-step3.png" alt="After School Classes" />
                                    </a>
                                    <div class="box-slider-title">

                                        <h4 class="slider-title">
                                            Program Setup: Step 3 - Registration Forms
                                        </h4>

                                        <h4 class="slider-content">
                                            Use our school default registration form or customize your own. Capture information such as emergency contacts, school information, authorized pick-up persons, and medical information.
                                        </h4>

                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/add-new-season4.png" data-info="slider" data-index="4" data-parent="adminSlider" data-title="Create your Season" data-description="Add a new season or copy an existing season. Save hours of admin work by copying an existing season with all the classes, discounts and payment plans.">
                                        <img src="~/Images/Markets/Schools/add-new-season4.png" alt="Add a new season or copy an existing season" />
                                    </a>
                                    <div class="box-slider-title">

                                        <h4 class="slider-title">
                                            Create your Season
                                        </h4>

                                        <h4 class="slider-content">
                                            Add a new season or copy an existing season. Save hours of admin work by copying an existing season with all the classes, discounts and payment plans.
                                        </h4>

                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/from-variety5.png" data-info="slider" data-index="5" data-parent="adminSlider" data-title="Program Setup: Select your program type" data-description="Choose from a variety of different programs options such as class, camp or subscription. Then just follow the setup wizard.">
                                        <img src="~/Images/Markets/Schools/from-variety5.png" alt="Choose from a variety of different programs options" />
                                    </a>
                                    <div class="box-slider-title">

                                        <h4 class="slider-title">
                                            Program Setup: Select your program type
                                        </h4>

                                        <h4 class="slider-content">
                                            Choose from a variety of different programs options such as class, camp or subscription. Then just follow the setup wizard.
                                        </h4>

                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Add-discounts6.png" data-info="slider" data-index="6" data-parent="adminSlider" data-title="Advanced Setup: Discounts" data-description="Add discounts to your season such as sibling, multi program or custom discounts. The assign them to all your programs or select specific once. ">
                                        <img src="~/Images/Markets/Schools/Add-discounts6.png" alt="Add discounts to your season" />
                                    </a>

                                    <div class="box-slider-title">

                                        <h4 class="slider-title">
                                            Advanced Setup: Discounts
                                        </h4>

                                        <h4 class="slider-content">
                                            Add discounts to your season such as sibling, multi program or custom discounts. The assign them to all your programs or select specific once.
                                        </h4>

                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/create-payment-plan7.png" data-info="slider" data-index="7" data-parent="adminSlider" data-title="Advanced Setup: Manage payment plans" data-description="Create payment plan options and define all the needed information such as deposit amount, installment amounts, due dates, and automatic billing.">
                                        <img src="~/Images/Markets/Schools/create-payment-plan7.png" alt="Create payment plan options" />
                                    </a>
                                    <div class="box-slider-title">

                                        <h4 class="slider-title">
                                            Advanced Setup: Manage payment plans
                                        </h4>

                                        <h4 class="slider-content">
                                            Create payment plan options and define all the needed information such as deposit amount, installment amounts, due dates, and automatic billing.
                                        </h4>

                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Customize-your-confirmation8.png" data-info="slider" data-index="8" data-parent="adminSlider" data-title="Advanced Setup: Registration email template" data-description="Customize your confirmation email and provide any important details along with the order receipt.">
                                        <img src="~/Images/Markets/Schools/Customize-your-confirmation8.png" alt="Customize your confirmation email" />
                                    </a>
                                    <div class="box-slider-title">

                                        <h4 class="slider-title">
                                            Advanced Setup: Registration email template
                                        </h4>

                                        <h4 class="slider-content">
                                            Customize your confirmation email and provide any important details along with the order receipt.
                                        </h4>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button id="nextSlide" class="btn .nextSlideadmin"></button>
                <button id="prevSlide" class="btn .prevSlideadmin"></button>
            </div>
        </div>
    </div>
</section>

<!-- Slider-Section Parents-->
<section id="testimonialSliderParent" class="clearfix parentslider">
    <div class="container">
        <div class="row">
            <h3 class="single-title">
                PARENT REGISTRATION AS EASY AS 1-2-3
            </h3>
            <p></p>
        </div>
        <div class="row">
            <div class="monitor">
                <span class="dots"></span>
                <div class="monitor-inner">
                    <div class="tour-slider">
                        <div class="slider-layout">
                            <div id="parentSlider" class="owl-carousel owl-theme">
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-1.png" data-info="slider" data-index="1" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-1.png" alt="parent registration image 1" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-2.png" data-info="slider" data-index="2" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-2.png" alt="parent registration image 2" />
                                    </a>

                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-3.png" data-info="slider" data-index="3" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-3.png" alt="parent registration image 3" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-4.png" data-info="slider" data-index="4" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-4.png" alt="parent registration image 4" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-5.png" data-info="slider" data-index="5" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-5.png" alt="parent registration image 5" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-6.png" data-info="slider" data-index="6" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-6.png" alt="parent registration image 6" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-7.png" data-info="slider" data-index="7" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-7.png" alt="parent registration image 7" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-8.png" data-info="slider" data-index="8" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-8.png" alt="parent registration image 8" />
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button id="nextSlide" class="btn"></button>
                <button id="prevSlide" class="btn"></button>
            </div>
        </div>
    </div>
</section>

<!-- Get Started Section -->
<section id="getStartedSection" class="clearfix">
    <div class="background-color"></div>
    <div class="container get-started-inner">
        <h3 class="couple-title">EXPLORE THE MANY WAYS JUMBULA CAN TAKE YOUR ONLINE REGISTRATION  SYSTEM TO THE NEXT LEVEL!</h3>
        <h4 class="section-subtitles">Give us a test drive and see the benefits for yourself.</h4>
        <a href="#" class="btn btn-xl btn-success cta-primary href-free-trial">Start free trial</a>
        <a href="@Url.Action("Index", "Home")" class="btn btn-xl btn-jb-inverse cta-secondary" style="padding: 11px 98px">Home</a>
    </div>
</section>

<!-- Picture/Video Popup Modal-->
<div id="pvModal">
    <div class="pv-modal-bg"></div>
    <div class="close-btn"><i class="jbi-remove"></i></div>
    <div class="modal-inner">
        <div class="pv-body"></div>
    </div>
    <a class="prev-slide"><i class="jbi-arrow-left"></i></a>
    <a class="next-slide"><i class="jbi-arrow-right"></i></a>
    <div class="zoom-in-btn"><i class="zoom-in"></i></div>
    <div class="zoom-out-btn"><i class="zoom-out"></i></div>
</div>

@section Styles{
    <link href="~/Content/Home/Markets/markets.css" rel="stylesheet" />
  
}
@section Scripts{
    <script src="~/Scripts/Home/Common/common.js" type="text/javascript"></script>
  

    <script type="text/javascript">
        new WOW().init();
        $("#parentSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade"

        });
        $("#adminSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade"

        });
        $("#adminSlider").owlCarousel()
        var go = $("#adminSlider").data('owlCarousel');

        $(".adminslider #nextSlide").click(function () { go.next() })
        $(".adminslider #prevSlide").click(function () { go.prev() })

        $("#parentSlider").owlCarousel()
        var goparent = $("#parentSlider").data('owlCarousel');

        $(".parentslider #nextSlide").click(function () { goparent.next() })
        $(".parentslider #prevSlide").click(function () { goparent.prev() })


        $('.a-thumbnails,.player-section-one').unbind('click').bind('click', function (e) {
            //if (document.getElementById("promoVideo")) {
            //    var promo = document.getElementById("promoVideo");
            //    promo.pause();
            //}
            e.preventDefault();
            var dataInfo = $(this).data("info"),
                dataTitle = $(this).data("title"),
                dataDescription = $(this).data("description"),
                dataLink = $(this).attr("href"),
                pvModal = $("#pvModal"),
                pvModalBody = $("#pvModal .pv-body"),
                    dataIndex = $(this).data("index"),
                    daraParent = $(this).data("parent"),
                         dataTitle1 = $(this).closest("#" + daraParent).find("a[data-index=1]").data("title"),
                         dataDescription1 = $(this).closest("#" + daraParent).find("a[data-index=1]").data("description");

            $("body").css('overflow', 'hidden');
            pvModal.fadeIn();
            pvModalBody.empty();
            if (dataInfo == "video") {
                pvModalBody.append("<video  id='chessvideo' width='100%' controls='controls' autoplay='autoplay'><source src='" + dataLink + "' type='video/mp4'>Your browser does not support HTML5 video.</video>");
                var vid = document.getElementById("chessvideo");
                vid.autoplay = true;
                vid.load();
                $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "none");
            } else if (dataInfo == "img") {
                pvModalBody.append("<img data-parent='" + daraParent + "' data-index='" + dataIndex + "' data-title='" + dataTitle + "' data-description='" + dataDescription + "'  class='pv-image' src='" + dataLink + "' /><a href='" + dataLink + "' class='view-image-modal' target='_blank'></a>");
                $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "none");
            } else if (dataInfo == "slider") {
                if (daraParent == "adminSlider") {
                    pvModalBody.append("<img data-parent='" + daraParent + "' data-index='1' class='pv-image' src='/Images/Markets/Schools/Program-Setup-step1.png' /><div class='modal-info'><h5>" + dataTitle1 + "</h5><p>" + dataDescription1 + "</p><span id='hide-info'>Hide Information</a></span></div><a href='/Images/Markets/Schools/Program-Setup-step1.png' class='view-image-modal' target='_blank'></a>");
                    $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                    $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "block");
                }
                else if (daraParent == "parentSlider") {
                    pvModalBody.append("<img data-parent='" + daraParent + "' data-index='1' class='pv-image' src='/Images/Markets/Schools/parent-registration-img-1.png' /><a href='/Images/Markets/Schools/parent-registration-img-1.png' class='view-image-modal' target='_blank'></a>");
                    $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                    $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "block");
                }
                else {
                    pvModalBody.append("<img data-parent='" + daraParent + "' data-index='1' class='pv-image' src='/Images/Home/Solution/four-section/1-administration-dashboard.jpg' /><div class='modal-info'><h5>" + dataTitle1 + "</h5><p>" + dataDescription1 + "</p><span id='hide-info'>Hide Information</a></span></div><a href='/Images/Home/Solution/four-section/1-administration-dashboard.jpg' class='view-image-modal' target='_blank'></a>");
                    $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                    $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "block");
                }
            }
            else if (dataInfo == "info") {
                pvModalBody.append("<div class='content-modal'><h1>" + dataTitle + "</h1> <h2>" + dataDescription + "</h2> <a href='" + dataLink + "' class='btn-modal' target='_blank'>Visit Site</a></div>");
                $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "none");
            }
        });
        $('body').on('click', '#hide-info', function (e) {
            e.preventDefault();
            var pvModalInfo = $("#pvModal .pv-body .modal-info");
            pvModalInfo.find('h5,p').toggleClass('hide-show');
            if ($(this).html() == "Show Information") {
                $(this).html("Hide Information");
            }
            else {
                $(this).html("Show Information");
            }

        });
        $("#pvModal .pv-modal-bg, #pvModal .close-btn").click(function () {
            $("#pvModal").fadeOut();
            if (document.getElementById("chessvideo")) {
                var vid = document.getElementById("chessvideo");
                vid.pause();
            }
            $("body").css('overflow', 'auto');
            //if (document.getElementById("promoVideo")) {
            //    var promo = document.getElementById("promoVideo");
            //    promo.play();
            //}
        });
        $('.prev-slide').unbind('click').bind('click', function (e) {
            e.preventDefault();
            var dataParent = $("#pvModal img").data("parent"),
               dataIndex = $("#pvModal img").data("index"), pvModal = $("#pvModal"),
                pvModalBody = $("#pvModal .pv-body"),
                   itemCounts = $("#" + dataParent).find(".item").length;
            pvModalBody.empty();
            if (dataIndex - 1 < 1) {
                dataIndex = itemCounts;
            }
            else {
                dataIndex--;
            }
            var prevImage = $("#" + dataParent + " a[data-index=" + dataIndex + "]"),
                prevDataParent = prevImage.data("parent"),
                prevDataIndex = prevImage.data("index"),
                                 dataTitle = prevImage.data("title"),
                dataDescription = prevImage.data("description"),
                    prevDataLink = prevImage.attr("href");
            if (dataParent == "parentSlider") {
                pvModalBody.append("<img data-parent='" + prevDataParent + "' data-index='" + prevDataIndex + "' class='pv-image' src='" + prevDataLink + "' /><a href='" + prevDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
            else {
                pvModalBody.append("<img data-parent='" + prevDataParent + "' data-index='" + prevDataIndex + "' class='pv-image' src='" + prevDataLink + "' /><div class='modal-info'><h5>" + dataTitle + "</h5><p>" + dataDescription + "</p><span id='hide-info'>Hide Information</a></span></div><a href='" + prevDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
        });
        $('.next-slide').unbind('click').bind('click', function (e) {
            e.preventDefault();
            var dataParent = $("#pvModal img").data("parent"),
               dataIndex = $("#pvModal img").data("index"), pvModal = $("#pvModal"),
                              dataTitle = $("#pvModal img").data("title"),
                dataDescription = $("#pvModal img").data("description"),
                pvModalBody = $("#pvModal .pv-body"),
                   itemCounts = $("#" + dataParent).find(".item").length;
            pvModalBody.empty();
            if (dataIndex + 1 > itemCounts) {
                dataIndex = 1;
            }
            else {
                dataIndex++;
            }
            var nextImage = $("#" + dataParent + " a[data-index=" + dataIndex + "]"),
                nextDataParent = nextImage.data("parent"),
                nextDataIndex = nextImage.data("index"),
                 dataTitle = nextImage.data("title"),
                dataDescription = nextImage.data("description"),
                    nextDataLink = nextImage.attr("href");
            if (dataParent == "parentSlider") {
                pvModalBody.append("<img data-parent='" + nextDataParent + "' data-index='" + nextDataIndex + "' class='pv-image' src='" + nextDataLink + "' /><a href='" + nextDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
            else {
                pvModalBody.append("<img data-parent='" + nextDataParent + "' data-index='" + nextDataIndex + "' class='pv-image' src='" + nextDataLink + "' /><div class='modal-info'><h5>" + dataTitle + "</h5><p>" + dataDescription + "</p><span id='hide-info'>Hide Information</a></span></div><a href='" + nextDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
        });

    </script>
}
